@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUIBlack.eot");
  src: local("Segoe UI Black"), local("SegoeUIBlack"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack.svg#SegoeUIBlack") format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI.eot");
  src: local("Segoe UI"), local("SegoeUI"),
    url("./sass/fonts/segoe-ui/SegoeUI.eot?#iefix") format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI.svg#SegoeUI") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-SemiboldItalic.eot");
  src: local("Segoe UI Semibold Italic"), local("SegoeUI-SemiboldItalic"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemiboldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemiboldItalic.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemiboldItalic.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemiboldItalic.svg#SegoeUI-SemiboldItalic")
      format("svg");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUIBlack-Italic.eot");
  src: local("Segoe UI Black Italic"), local("SegoeUIBlack-Italic"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack-Italic.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack-Italic.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUIBlack-Italic.svg#SegoeUIBlack-Italic")
      format("svg");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Segoe UI Semilight";
  src: url("./sass/fonts/segoe-ui/SegoeUI-SemilightItalic.eot");
  src: local("Segoe UI Semilight Italic"), local("SegoeUI-SemilightItalic"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemilightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemilightItalic.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemilightItalic.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-SemilightItalic.svg#SegoeUI-SemilightItalic")
      format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-Light.eot");
  src: local("Segoe UI Light"), local("SegoeUI-Light"),
    url("./sass/fonts/segoe-ui/SegoeUI-Light.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Light.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-Light.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Light.svg#SegoeUI-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-Italic.eot");
  src: local("Segoe UI Italic"), local("SegoeUI-Italic"),
    url("./sass/fonts/segoe-ui/SegoeUI-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Italic.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-Italic.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Italic.svg#SegoeUI-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Segoe UI Semilight";
  src: url("./sass/fonts/segoe-ui/SegoeUI-Semilight.eot");
  src: local("Segoe UI Semilight"), local("SegoeUI-Semilight"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semilight.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semilight.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semilight.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semilight.svg#SegoeUI-Semilight")
      format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-Bold.eot");
  src: local("Segoe UI Bold"), local("SegoeUI-Bold"),
    url("./sass/fonts/segoe-ui/SegoeUI-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Bold.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-Bold.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Bold.svg#SegoeUI-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-Semibold.eot");
  src: local("Segoe UI Semibold"), local("SegoeUI-Semibold"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semibold.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semibold.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semibold.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-Semibold.svg#SegoeUI-Semibold")
      format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-BoldItalic.eot");
  src: local("Segoe UI Bold Italic"), local("SegoeUI-BoldItalic"),
    url("./sass/fonts/segoe-ui/SegoeUI-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-BoldItalic.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-BoldItalic.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-BoldItalic.svg#SegoeUI-BoldItalic")
      format("svg");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Segoe UI";
  src: url("./sass/fonts/segoe-ui/SegoeUI-LightItalic.eot");
  src: local("Segoe UI Light Italic"), local("SegoeUI-LightItalic"),
    url("./sass/fonts/segoe-ui/SegoeUI-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("./sass/fonts/segoe-ui/SegoeUI-LightItalic.woff") format("woff"),
    url("./sass/fonts/segoe-ui/SegoeUI-LightItalic.ttf") format("truetype"),
    url("./sass/fonts/segoe-ui/SegoeUI-LightItalic.svg#SegoeUI-LightItalic")
      format("svg");
  font-weight: 300;
  font-style: italic;
}

* {
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  padding: 0px;
  margin: 0px;
}

h1 {
  /* font-size: 3rem; */
  font-size: 1.75rem !important;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style: normal;
}

h2 {
  /* font-size: 2.25rem; */
  font-size: 1.5rem !important;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style: normal;
}

h3 {
  /* font-size: 1.75rem; */
  font-size: 1.25rem !important;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style: normal;
}

h4 {
  /* font-size: 1.125rem; */
  font-size: 1rem !important;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style: normal;
}

em {
  font-style: italic;
}

strong em {
  font-style: italic;
  font-weight: bold;
}

em strong {
  font-style: italic;
  font-weight: bold;
}

.nav-link {
  font-weight: 600;
}

footer h6 {
  font-weight: 600;
}

.custom-logo {
  width: 240px;
  width: 15rem;
  height: auto;
}

#menu-header-menu {
  text-align: center;
}
#menu-header-menu .dropdown-menu {
  text-align: center;
  margin: 0 auto;
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1 0 auto;
}

/*#webpage {
  margin-top: 0px !important; }*/

table {
  border-collapse: collapse;
  word-break: break-word;
  table-layout: fixed;
  width: 100%;
}

footer {
  flex-shrink: 0;
  background-color: #f4f5f7;
}
footer .footer-content {
  /*width: 855px;
    width: 53.44rem;*/
  max-width: 100vw;
  margin: 0 auto;
  color: #626363;
  padding: 2% 0% 2% 0%;
}
footer .footer-content h6 {
  font-weight: 600;
  color: #1171b9;
}
footer .footer-content li {
  list-style-type: none;
}
footer .footer-content li a {
  color: #626363;
}
footer .footer-content li a:hover {
  color: #323434;
}
footer .copyright-container {
  background-color: #1171b9;
}
footer .copyright-container .copyright-content {
  width: 80%;
  margin: 0 auto;
  padding: 0.5rem 0rem 0.5rem 0rem;
}
footer .copyright-container p,
footer .copyright-container a {
  color: #ffffff;
  margin-bottom: 0px !important;
}

.search-content {
  width: 50%;
  margin: 0 auto;
  margin-top: 1%;
}
.search-content .search-query {
  padding: 1% 0% 1% 0%;
}
@media (max-width: 768px) {
  .search-content {
    width: 90%;
  }
}
.search-content .card {
  margin: 1% 0% 1% 0%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.search-content .card .card-title {
  font-weight: 600;
}
.search-content .search-no-results {
  text-align: center;
}

.search-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 18vh;
  background-color: #1171b9;
}
.search-bar form {
  width: 100vw;
}
.search-bar form .input-group {
  width: 40% !important;
  height: 45px;
  height: 2.8125rem;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .search-bar form .input-group {
    width: 90% !important;
  }
}
@media (max-width: 992px) {
  .search-bar form .input-group {
    width: 80% !important;
  }
}
.search-bar form .input-group .form-control:focus {
  border-color: #ced4da !important;
  box-shadow: none !important;
}
.search-bar form .input-group .input-group-text {
  padding: 0px !important;
}
.search-bar form .input-group .input-group-text select {
  height: 100%;
  width: 100%;
  padding: 4%;
}
.search-bar form .input-group .search_submit {
  border-bottom-left-radius: 0 !important;
  border-top-left-radius: 0 !important;
  padding: 0 !important;
  width: 10%;
  background-color: #ffffff;
}
.search-bar form .input-group .search_submit i {
  color: #626363;
  font-size: 1.2rem;
}
.search-bar form .input-group .category-select {
  border: none;
  background-color: transparent;
}

.intro-text {
  background-color: #1171b9;
  margin-bottom: -1px;
}
.intro-text .container {
  padding-top: 3%;
  text-align: center;
  color: #ffffff;
}
.intro-text .container h1 {
  font-weight: 600;
}
.intro-text .container h4 {
  margin-bottom: 0 !important;
  font-weight: 300;
}

.front-grid {
  list-style-type: none;
}
.front-grid .grid-title {
  padding-top: 3%;
  font-weight: 600;
  color: #626363;
  padding-left: 145px;
  padding-left: 9.0625rem;
}
@media (max-width: 768px) {
  .front-grid .grid-title {
    padding-left: 0px;
  }
}
@media (max-width: 992px) {
  .front-grid .grid-title {
    padding-left: 0px;
  }
}
.front-grid .row {
  justify-content: center;
}
.front-grid .card {
  width: 35%;
  min-height: 95%;
  margin: 15px;
  margin: 0.9375rem;
}
@media (max-width: 768px) {
  .front-grid .card {
    text-align: center;
    margin: 7px;
    margin: 0.4375rem;
  }
}
@media (max-width: 992px) {
  .front-grid .card {
    width: 45% !important;
  }
}
.front-grid .card .card-title {
  font-weight: 600;
}
.front-grid .card i {
  color: #626363;
  padding-top: 35px;
  padding-top: 2.1875rem;
}
@media (max-width: 768px) {
  .front-grid .card i {
    display: none;
  }
}
.front-grid .card .sub {
  color: #626363;
}
.front-grid .col-sm-1 {
  padding-left: 0px !important;
}
.front-grid .col-sm-3 {
  text-align: center;
}
.front-grid .col-sm-3 img {
  width: 65px;
  width: 4.0625rem;
}

.support-banner {
  background-color: #1171b9;
  text-align: center;
  padding: 3%;
  margin: 5% 0% 0% 0%;
}
.support-banner .inner-banner {
  width: 70%;
  margin: 0 auto;
  color: #ffffff;
}
.support-banner .inner-banner button {
  color: #ffffff;
  background-color: #47c494;
}

.expand-container li {
  list-style-type: none;
  border-top: 1px solid #cccccc;
}

.expand-container li a {
  color: #626363;
}
.expand-container li a:hover {
  color: #1171b9;
  text-decoration: none;
}
.expand-container li a i {
  margin-left: -5px;
  padding-right: 5px;
}

.icon-container {
  width: 5%;
  float: left;
}

.link-container {
  overflow: hidden;
}

ul ul .doc-link-container {
  padding-left: 20px;
  font-size: 0.9rem;
}

ul ul ul .doc-link-container {
  padding-left: 40px;
  font-size: 0.9rem;
}

ul ul ul ul .doc-link-container {
  padding-left: 60px;
  font-size: 0.9rem;
}

ul ul ul ul ul .doc-link-container {
  padding-left: 80px;
  font-size: 0.9rem;
}

ul ul ul ul ul ul .doc-link-container {
  padding-left: 100px;
  font-size: 0.9rem;
}

ul ul ul ul ul ul ul .doc-link-container {
  padding-left: 120px;
  font-size: 0.9rem;
}

ul ul ul ul ul ul ul ul .doc-link-container {
  padding-left: 140px;
  font-size: 0.9rem;
}

ul ul ul ul ul ul ul ul ul .doc-link-container {
  padding-left: 160px;
  font-size: 0.9rem;
}

ul ul ul ul ul ul ul ul ul ul .doc-link-container {
  padding-left: 180px;
  font-size: 0.9rem;
}

.doc-link-container {
  padding: 3px 0 3px 10px;
}

.grid-container {
  width: 85%;
  margin: 0 auto;
  padding-bottom: 5%;
}
.grid-container .grid-title {
  color: #626363;
  margin-top: 3%;
  font-weight: 600;
}
.grid-container .col-md-4 {
  display: inline-grid;
}
.grid-container .col-md-4 .card {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  text-align: center;
  margin: 10px;
  margin: 0.625rem;
  padding: 25px, 15px, 25px, 15px;
  padding: 1.5625rem 0.9375rem 1.5625rem 0.9375rem;
}
@media (max-width: 768px) {
  .grid-container .col-md-4 .card {
    margin: 5px;
    margin: 0.3125rem;
  }
}
.grid-container .col-md-4 .card h5 {
  font-weight: 600;
}
.grid-container .col-md-4 .card a:hover {
  text-decoration: none;
}
.grid-container .col-md-4 .card .card-count {
  color: #626363;
}
.grid-container .microservice-container {
  padding-top: 10%;
}

.faq-support .support-banner {
  background-color: #ffffff;
}
.faq-support .support-banner .inner-banner {
  color: #626363;
}

.microservice li {
  list-style-type: none;
}
.microservice li a {
  color: #1171b9;
}

.microservice-row {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 15%;
}

.breadcrumb {
  background-color: #ffffff !important;
  margin-top: 1%;
}

.faq-content img {
  max-width: 100%;
  max-height: 100%;
}
.faq-content {
  word-wrap: break-word;
}
.faq-content-page {
  width: 70%;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .faq-content-page {
    width: 90%;
  }
}
.faq-content-page .faq-content {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  padding: 4%;
  margin-bottom: 5%;
}
.faq-content-page .faq-content .pencil-graphic {
  width: 2.5rem;
  height: auto;
  margin: 0 auto;
}
.faq-content-page .faq-content h3 {
  font-weight: 600;
  color: #1171b9;
}
.faq-content-page .faq-content span[id*="emo-count-"] {
  display: none;
}
.title-row {
  margin: 0 auto !important;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #626363;
}
.doc-content {
  word-wrap: break-word;
}
.doc-content img {
  max-width: 100%;
  max-height: 100%;
}
.documentation-page {
  padding-top: 2%;
}
.documentation-page .content-container {
  width: 90%;
  color: #626363;
}
.documentation-page .content-container .doc-content {
  list-style-position: inside;
  overflow: hidden;
  font-size: 14px;
}
.documentation-page .content-container .doc-content .title-container {
  /*height: 50px;*/
  /*height: 3.125rem;*/
  overflow: hidden;
  margin-bottom: 2%;
  /*border-bottom: 1px solid #626363;*/
}
.documentation-page
  .content-container
  .doc-content
  .title-container
  .title-icon {
  float: left;
  color: #1171b9;
  padding-right: 1%;
}
.documentation-page
  .content-container
  .doc-content
  .title-container
  .page-title {
  /*width: 80%;
          float: left;*/
  font-weight: 900;
  color: #1171b9;
}
@media (max-width: 768px) {
  .documentation-page
    .content-container
    .doc-content
    .title-container
    .page-title {
    font-size: 1.5rem;
  }
}
.documentation-page
  .content-container
  .doc-content
  .title-container
  .share-links {
  float: right;
}
.documentation-page
  .content-container
  .doc-content
  .title-container
  .share-links
  a {
  color: #626363;
}
.documentation-page
  .content-container
  .doc-content
  .title-container
  .share-links
  i {
  font-size: 1.2rem;
  border: 1px solid #626363;
  padding: 5px;
  border-radius: 15px;
  margin: 2px;
}

.implementation-content .title-container {
  /*height: 6vh;*/
  margin-bottom: 2%;
  /*border-bottom: 1px solid #626363;*/
}
.implementation-content .title-container .title-icon {
  /*float: left;*/
  padding-right: 1%;
  color: #626363;
}
.implementation-content .title-container .page-title {
  /*float: left;*/
  color: #1171b9;
}
.implementation-content .title-container .share-links {
  /*float: right;*/
}
.implementation-content .title-container .share-links a {
  color: #626363;
}
.implementation-content .title-container .share-links i {
  font-size: 1.2rem;
  border: 1px solid #626363;
  padding: 5px;
  border-radius: 15px;
  margin: 2px;
}

.nf-outer-container {
  height: 300px;
  height: 18.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nf-outer-container .nf-inner-container {
  text-align: center;
  color: #626363;
}

.index-page {
  width: 50%;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .index-page {
    width: 90%;
  }
}
.index-page .index-content {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
  padding: 4%;
  margin: 4% 0% 4% 0%;
}
.index-page .index-content h3 {
  color: #1171b9;
  font-weight: 600;
}
.faq-accordian-title {
  font-weight: bold;
  margin-top: 3%;
}
.faq-content-page .card-header {
}
.accordian-content {
  margin: 2% 0% 3% 0%;
}
.accordian-content img {
  max-width: 100%;
}
.accordian-content ul {
  padding-left: 4%;
}
.search-filters {
  margin-top: 2%;
}
.search-filters form {
  display: block;
}
.search-filters button {
  width: 100%;
  margin-top: 5%;
}
.search-filters h6 {
  padding-top: 2%;
  font-weight: bold;
}
.search-filters select {
  width: 100%;
}
.tag-search {
  height: 25vh;
  overflow: auto;
}

.page-numbers {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #007bff;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-numbers.current {
  z-index: 1;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}
.page-numbers:hover {
  color: #0056b3;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.accordian-page-title {
  padding-top: 2%;
  font-weight: 600;
  color: #626363;
}

.wth-theme-moveware {
  text-align: center;
}

.wth-theme-moveware ul {
  list-style-type: none;
}

.wth-theme-moveware li {
  margin: 15px;
}

.wth-theme-moveware li a {
  border: 1px solid #007bff;
  padding: 1% 2% 1% 2%;
  border-radius: 5px;
}

@media screen and (min-width: 1000px) {
  ul.dropdown-menu {
    left: 50%;
    right: auto;
    text-align: center;
    transform: translate(-50%, 0);
  }
}
